@charset "utf-8";

/***************************************************************************
 *
 * geopark-center.css
 *
 ***************************************************************************/

.conts_wrap * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	line-height: 1.5;
}

ul {
	list-style: none;
}

img {
	max-width: 100%;
}

.clearfix {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.bluetext {
	color: #0073d7;
}

.conts_wrap {
	margin-bottom: 50px;
	overflow: visible;
}

.conts_wrap .inner {
	padding: 20px;
	overflow: visible;
}

.conts_wrap p {
    margin: 0;
}

.box1 h3 {
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
}

.box1 .text-left {
	width: 300px;
	text-align: justify;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 20px;
}

.box1 .text-left h3.bluetext {
	margin-bottom: 5px;
}

.box1 .text-right {
	width: 296px;
	height: 156px;
	/*background: url(../img/geopark-center/bubble1.png) center no-repeat;*/
	font-size: 16px;
	line-height: 24px;
	text-align: center;
    /*padding: 30px 0 0 53px;*/
}

.box1 .img {
	margin-top: 32px;
	padding-bottom: 25px;
	text-align: center;
}
.box1 .img.maptitle {
	padding-bottom: 5px;
}

.whitebox {
	background: #fff;
	border-radius: 5px;
	padding: 0 15px;
	margin-top: 25px;
}

.whitebox .bluetext {
	font-size: 18px;
	line-height: 40px;
}

.whitebox .note {
	font-size: 12px;
	line-height: 40px;
}

.whitebox img {
	margin: 13px 0 13px;
}

.box2 h3 {
	width: 375px;
	height: 80px;
	font-weight: normal;
	background: url(../img/geopark-center/bubble2.png) center no-repeat;
	font-size: 22px;
	text-align: center;
	margin: -64px 24px 13px 0;
	padding: 20px 35px 0 0;
}

.box2 li {
	font-size: 14px;
	line-height: 19px;
}

.box2 li .text {
	margin-top: 10px;
}

.box2 .li2 {
	margin-top: 25px;
}

.box2 .li3 {
	margin-top: 18px;
}

.box2 .li3 .text {
	width: 318px;
	text-align: justify;
}

.box2 .li3 .text.bluetext{
	width: 270px;
	height: 103px;
	background: url(../img/geopark-center/bubble3.png) center no-repeat;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
    padding: 38px 0 0 55px;
}

.box2 .li4 {
	margin-top: 10px;
}

.box2 .li5 {
	margin-top: 42px;
}

.box2 .li5 .img {
	margin-top: 20px;
}

.box2 .li6 {
	margin-top: 20px;
	text-align: center;
}

.box3 h3 {
	font-size: 22px;
	font-weight: normal;
}

.box3 .link {
	margin-right: -10px;
}

.box3 .col1,
.box3 .col2 {
	width: 268px;
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}

.box3 .tel a {
	font-size: 26px;
	line-height: 37px;
}

.box3 a {
	text-decoration: none;
	color: #000;
}
.box3 a:hover {
	text-decoration: underline;
}

.box3 .text{
	font-size: 12px;
	line-height: 18px;
	margin-top: 5px;
}


/* MAP BOX */
#main .conts_wrap .inner .map_conts .main_map {
	background: url(../img/access/img_01.gif) no-repeat left top;
	padding: 164px 146px 0px 10px;
	width: 100%;
	overflow: hidden;
}
#main .conts_wrap .inner .map_conts .main_map ul {
	font-size: 10px;
	width: 250px;
	float: left;
	padding: 30px 0 0 0;
}

#main .conts_wrap .inner .map_conts .main_map .txt {
	margin-top:80px;
}

/* CONTACT BOX */
#main #column_box .inner h3 {
	position: relative;
	height: 53px;
}
#main #column_box .inner h3 span {
	position: absolute;
	right: 0px;
}
#main #column_box .inner .fl {
	margin: 0 14px 0 0;
}
#main #column_box .inner .column_list {
	overflow: hidden;
	margin: 20px 0 12px 15px;
}
#main #column_box .inner .column_list li {
	font-size: 12px;
}
#main #column_box .inner .column_list li.tel {
	font-size: 26px;
}



/* Popup */
.wrapPopup {
	visibility: hidden;
	height: 100px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
}
.popupbox {
	width: 840px;
	min-height: 200px;
	background-color: #ccf5ff;
	padding: 35px;
}
.popupbox .bx-wrapper:first-child {
	border-bottom: 4px solid #FFFFFF;
	padding-bottom: 35px;
	margin-bottom: 0;
}
.popupbox .bxslider li {
	background-color: #ccf5ff;
}
.popupbox .bxslider li .liTitle {
	display: block;
	font-size: 30px;
	color: #0072D6;
	padding: 7px 20px;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin-bottom: 20px;
}
.popupbox .bxslider li .liPhoto {
	display: block;
	width: 100%;
	border-radius: 5px;
	margin-bottom: 25px;
}
.popupbox .bxslider li .liText {
	display: block;
	padding: 0 12px;
	font-size: 14px;
}
.popupbox .bxslider li .liText span {
	font-size: 20px;
	display: block;
	margin-bottom: 3px;
}
.popupbox .bxslider li .liPhoto img {
	width: 100%;
}
.popupbox .bx-viewport {
	background-color: #ccf5ff !important;
}
.popupbox .bx-pager li a {
	text-decoration: none;
}
.popupbox .bx-pager li .paText {
	display: block;
	font-size: 20px;
	text-align: center;
	color: #0072D6;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 5px 0;
	margin-bottom: 18px;
}
.popupbox .bx-pager li img {
	width: 100%;
	border-radius: 4px;
}
.popupbox .bx-wrapper:last-child .bx-viewport {
	min-height: 233px !important;
}
.popupbox .bx-wrapper:last-child .bx-controls-direction .bx-prev {
	left: -102px;
}
.popupbox .bx-wrapper:last-child .bx-controls-direction .bx-next {
	right: -102px;
}
#fancybox-overlay {
	background-color: rgb(204, 245, 255) !important;
}